Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 638421 - Review Request: log4j-extras (for cloud package in bug #630179)
Summary: Review Request: log4j-extras (for cloud package in bug #630179)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 630179
TreeView+ depends on / blocked
 
Reported: 2010-09-28 23:41 UTC by Rudd-O DragonFear
Modified: 2010-11-24 15:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-24 15:41:04 UTC


Attachments (Terms of Use)

Description Rudd-O DragonFear 2010-09-28 23:41:25 UTC
Description: Cloud.com CloudStack dependency -- FIRST PACKAGE, SEEKING SPONSOR

http://download.cloud.com/foss/fedora/proposed/log4j-extras-1.0-2.src.rpm
http://download.cloud.com/foss/fedora/proposed/log4j-extras.spec

Comment 1 Rudd-O DragonFear 2010-09-29 01:24:44 UTC
Fixed rpmlint warnings:

http://download.cloud.com.s3.amazonaws.com/foss/fedora/proposed/log4j-extras-1.0-3.src.rpm

Comment 2 Jason Tibbitts 2010-11-24 15:41:04 UTC
The submitter has failed to respond to other review commentary on tickets submitted at the same time as this one.  Closing them all.


Note You need to log in before you can comment on or make changes to this bug.